@REM */**********************************************************************\*
@REM **                                                                      **
@REM ** Licensed Materials - Property of IBM                                 **
@REM ** (C) Copyright IBM Corp. 2005, 2007  All Rights Reserved.             **
@REM **                                                                      **
@REM ** US Government Users Restricted Rights - Use, duplication, or         **
@REM ** disclosure restricted by GSA ADP Schedule Contract with IBM Corp.    **
@REM **                                                                      **
@REM *\**********************************************************************/*
@echo off
REM ****************************************************************************************************
REM * Program description:                                                                             *
REM *    Create the new LAS system property 'UseDeviceLocation'                                        *
REM *    Replace <Db2 account ID> and <DB2 password> by appropriate values prior ro running this batch *
REM *    or remove the whole section (user <DB2 account ID> using <DB2 password>) if your WIN account has DB2 access *
REM *   file!			*
REM ****************************************************************************************************

@setlocal

db2 -ov connect to 'ATLASDB' user <DB2 account ID> using <DB2 password>

db2 insert into IBMATLAS.SYSTEMPROPERTIES (PROPERTY, VALUE, PROPTYPE, STATUS, CHANGEABLE) values ('UseDeviceLocation', 'true', 'BOOLEAN', 'A', 'Y')

db2 connect reset

@endlocal